{% extends '::base.html.twig' %}

{% block body -%}
    <h1>Prefix creation</h1>

    {{ form(form) }}
    
    

        <ul class="record_actions">
    <li>
        <a href="{{ path('prefix') }}">
            Back to the list
        </a>
    </li>
</ul>
{% endblock %}
